Sprint-10 - Task #2270

Testing Portal on Tablet
06/15/2020 10:16 AM - Yazan Awad

Status: Closed Start date: 06/15/2020
Priority: Normal Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Extranet Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description
The tablets should be supported in the MoSA project

Feedback:

1-  Remove “Kuwait Aljadeedah” icon (Both normal and rotated screen)

2- Fix the menu navigation as we did in the mobile design (Both normal and rotated screen)

3-  Fix the alignment for the slide text to be fully displayed, take as an example “00000000 0000 0000” (Both normal and rotated
screen)

4-  Align the summary for the announcement in the home page (Only when using the tablet without rotating)

5-  “Our Services” menu needs to be adjusted to be aligned (Both normal and rotated screen)

6- Change the design for the service catalog cards as we did in the mobile design (Both normal and rotated screen)

7- Remove the Media Center navigator from the details page (Both normal and rotated screen)

8- Fix the actions “000” and “00000" in the announcements that have attachments (Both normal and rotated screen)

9-  When you click on a video, it does not start playing, instead the video Is downloaded (Both normal and rotated screen)

10- The Contact us page is crowded, we need to put the boxes above each other as we did in the mobile design (Both normal and
rotated screen)

History

#1 - 06/17/2020 12:01 PM - Yazan Awad

1- Remove “Kuwait Aljadeedah” icon (Both normal and rotated screen) --> Handled with the new design

2- Fix the menu navigation as we did in the mobile design (Both normal and rotated screen) --> Handled with the new design

3- Fix the alignment for the slide text to be fully displayed, take as an example «00000000 booo oooo- (Both normal and rotated screen) --> Handled
with the new design

4- Align the summary for the announcement in the home page (Only when using the tablet without rotating) --> Fixed

5- “Our Services” menu needs to be adjusted to be aligned (Both normal and rotated screen) --> Fixed

6- Change the design for the service catalog cards as we did in the mobile design (Both normal and rotated screen) --> Fixed

7- Remove the Media Center navigator from the details page (Both normal and rotated screen) --> Handled without removing the menu

8- Fix the actions “000” and “00000" in the announcements that have attachments (Both normal and rotated screen) --> ignored by Sa'ed

9- When you click on a video, it does not start playing, instead the video Is downloaded (Both normal and rotated screen) --> Not Fixed, the video play
is not displayed in the center of the screen

10- The Contact us page is crowded, we need to put the boxes above each other as we did in the mobile design (Both normal and rotated screen) -->
Fixed
#2 - 06/17/2020 03:19 PM - Yazan Awad
- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 0 to 100

All of the reported issues are fixed, this task can be closed.
